@font-face {
    font-family: 'S-CoreDream';
    font-style: normal;
    font-weight: 300;
    src: url(../fonts/SCDream3.woff) format("woff"),
    url(../fonts/S-CoreDream-3Light.eot) format('embedded-opentype');
    /*  ../fonts/S-CoreDream-3Light.eot*/
}


@font-face {
    font-family: 'S-CoreDream';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/SCDream4.woff) format("woff"),
    url(../fonts/S-CoreDream-4Regular.eot) format('embedded-opentype');
    /* ../fonts/S-CoreDream-4Regular.eot */
}

@font-face {
    font-family: 'S-CoreDream';
    font-style: normal;
    font-weight: 500;
    src: url(../fonts/SCDream5.woff) format("woff"),
    url(../fonts/S-CoreDream-5Medium.eot) format('embedded-opentype');
    /* ../fonts/S-CoreDream-5Medium.eot */
}

@font-face {
    font-family: 'S-CoreDream';
    font-style: normal;
    font-weight: 700;
    src:url(../fonts/SCDream6.woff) format("woff"),
    url(../fonts/S-CoreDream-6Bold.eot) format('embedded-opentype');
    /*  ../fonts/s.otf*/
}